\chapter{Tables}
\label{ch:tables}



\section{Single Tables}
\label{sec:single-tables}


\subsection{Full Width}

\begin{table}[!ht]
  \small
  \centering
  \begin{tabularx}{\textwidth}{X | c S[table-format=2.1]}
    \toprule
    \textbf{ColumnA} & \textbf{ColumnB} & {\textbf{ColumnC}} \\
    \midrule
    Row1 & text & 42.0 \\
    Row2 & text & 31.4 \\
    \bottomrule
  \end{tabularx}
  \caption{Caption.}
  \label{tab:label}
\end{table}



\section{Multiple Tables}
\label{sec:multiple-tables}


\subsection{2 times 1/2 Width}

\begin{table}[!ht]
  \small
  \centering
  \begin{subtable}{0.49\textwidth}
    \begin{tabularx}{\textwidth}{X | c S[table-format=2.1]}
      \toprule
      \textbf{ColumnA} & \textbf{ColumnB} & {\textbf{ColumnC}} \\
      \midrule
      Row1 & text & 42.0 \\
      Row2 & text & 31.4 \\
      \bottomrule
    \end{tabularx}
    \caption{Caption_A}
    \label{tab:label_a}
  \end{subtable}
  \hfill
  \begin{subtable}{0.49\textwidth}
    \begin{tabularx}{\textwidth}{X | c S[table-format=2.1]}
      \toprule
      \textbf{ColumnA} & \textbf{ColumnB} & {\textbf{ColumnC}} \\
      \midrule
      Row1 & text & 42.0 \\
      Row2 & text & 31.4 \\
      \bottomrule
    \end{tabularx}
    \caption{Caption_B}
    \label{tab:label_b}
  \end{subtable}
  \caption{Caption.}
  \label{tab:label}
\end{table}